INCLUDES = -I$(srcdir)/../.. -I../.. \
           -I$(srcdir)/../../engine \
	   -I$(srcdir)/../../misc \
	   -I$(srcdir)/.. \
	   -I$(srcdir)/../../ui -I../../ui \
	   -I$(top_builddir) \
	   -I$(top_builddir)/kftpgrabber/src \
	   $(all_includes)

METASOURCES = AUTO
noinst_LIBRARIES =  libbrowser.a
noinst_HEADERS = view.h actions.h treeview.h propsplugin.h \
		filterwidget.h detailsview.h locationnavigator.h dirlister.h
libbrowser_a_SOURCES = view.cpp actions.cpp treeview.cpp \
		propsplugin.cpp filterwidget.cpp detailsview.cpp locationnavigator.cpp dirlister.cpp
